export const CHANGE_CHECKED_FILTER = "CHANGE_CHECKED_FILTER";
export const CHANGE_PRICEMIN_FILTER = "CHANGE_PRICEMIN_FILTER";
export const CHANGE_PRICEMAX_FILTER = "CHANGE_PRICEMAX_FILTER";
export const CHANGE_INPUT_SEARCH = "CHANGE_INPUT_SEARCH";
export const RESET_FILTER = "RESET_FILTER ";